Межсайтовый скриптинг в SimpBook

Дата публикации:
27.12.2005
Дата изменения:
27.12.2005
Всего просмотров:
1943
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2005-4551
CVE-2006-0149
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SimpBook 1.x
Уязвимые версии: SimpBook 1.0

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в поле "message". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для успешной эксплуатации уязвимости опция "html_enable" должна быть включена в конфигурационном файле "config.php" (конфигурация по умолчанию).

URL производителя: codegrrl.com/scripts/simpbook/

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: SimpBook "message" Script Insertion Vulnerability

или введите имя

CAPTCHA